#nectarBackground
{
  background: #444444;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  display: none;
}

#nectarWrapper
{
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0 auto;
  z-index: 101;
  display: none;
}

#nectar
{
  width: 300px;
  height: 300px;
  background: white url(/img/misc/loading.gif) center center no-repeat;
  margin: 100px auto 0 auto;
  overflow: hidden;
}

#nectarImage
{
  margin: 4px;
  display: block;
}

#nectarBar
{
  height: 22px;
  display: none;
  background: #FFFFFF;
  text-align: right;
  padding: 5px 5px 0 5px;
}

#nectarBar div, #nectarBar div a
{
  float: right;
  display: block;
  background: url(/img/misc/close.gif) 0 0 no-repeat;
  height: 15px;
  width: 55px;
  margin: 0;
}

#nectarBar div a
{
  float: none;
  margin: 0;
  text-decoration: none;
  line-height: 1px;
  font-size: 1px;
}

#nectarBar div a:hover
{
  text-decoration: none;
  background-position: 0 -15px;
}

#nectarTitle
{
  float: left;
}